
.style_box{background: #fff;box-shadow: 0 5px 8px rgba(0,0,0,.08);}
.btn-red{display: inline-block;color: #fff;padding: 0 30px;line-height: 30px;height: 30px;border-radius:3px;border:none;vertical-align: middle;background:#ff5c00}
.btn-red:hover{color: #fff;background:#ff7e23}
.btn-red-line{display: inline-block;border: 1px solid #ff580e;background: #fff;color: #ff580e;padding: 0 30px;line-height: 34px;height: 34px;vertical-align: middle;border-radius:3px;}
.btn-red-line:hover{background:#fff4f3}
.btn-blue{display: inline-block;border: 1px solid #2981e6;color: #fff;padding: 0 30px;line-height: 34px;height: 34px;vertical-align: middle;border-radius:3px;background: #2981e6;}
.btn-blue:hover{color: #fff;background:#2b89f5}
.btn-blue-line{display: inline-block;border: 1px solid #2981e6;background: #fff;color: #2981e6;padding: 0 30px;line-height: 34px;height: 34px;vertical-align: middle;border-radius:3px;}
.btn-blue-line:hover{background:#edf5ff;color: #2981e6;}
.btn-gray-line{display: inline-block;border: 1px solid #ccc;background: #fff;color: #999;padding: 0 30px;line-height: 34px;height: 34px;vertical-align: middle;border-radius:3px;}
.btn-gray-line:hover{background:#fcfcfc;color: #666;}

.dns_banner{background:url(../images/dns_banner.jpg) center #000b12;height: 392px;}

.dns_ys{overflow: hidden;line-height: 1.5;background:#fff;box-shadow: 0 1px 5px 1px rgba(0,0,0,0.2);padding:20px 0;}
.dns_ys li{float: left;padding-left:88px;padding-right:19px;width:25%;font-size:16px;color: #444;border-right: solid 1px #e2e2e2;background: url(../images/dns_yjx.png) no-repeat;}
.dns_ys li span{ display: block;color: #999;font-size: 14px;line-height:18px;}
.dns_ys li.dns_icon01{background-position:25px -286px;}
.dns_ys li.dns_icon02{background-position:25px -380px;}
.dns_ys li.dns_icon03{background-position:25px -463px;}
.dns_ys li.dns_icon04{background-position:25px -568px;}

.dns_tit{text-align: center;padding: 30px;}
.dns_tit h1{font-size:30px;color: #000a12;font-weight: normal}
.dns_tit span{background: url(../images/dns_yjx.png) no-repeat -102px -81px;padding-left:20px;}

.dns_box{position: relative;overflow: hidden;}
	.dns_zt_nav{height: 414px;color:#fff;}
	.textleft{text-align: left !important;}
	.dns_title{color: #3c4756;font-size: 36px;text-align: center;}
	.dns_title_info{text-align: center;font-size: 15px;color: #888;margin-top: 5px;}
	.dns_tab .textleft{font-size: 15px;}
	.dns_tab{border: 1px solid #e1e3eb;width: 100%;color: #5c6877;}
	.dns_tab1{border-bottom: none;position: absolute;}
	.dns_tab2{margin-bottom: 50px;border-top: none;margin-top: 233px;}
	.dns_tab1.fixed {width: 1280px;position: fixed;left: 50%;top:40px;margin-left: -640px;margin-top: 0;}
	.dns_tab td,.dns_tab th{font-size: 16px;padding: 12px 10px;text-align: center;background-color: #f4f5fb;border-right: 1px solid #e1e3eb;}
	.dns_tab th{font-weight: 700;}
	.dns_tab .top th{font-size: 18px;}
	.dns_tab .title th{font-size: 18px;color: #606060;background: #e8e8e8;}
	.dns_tab th.hot{color: #fff;
            background: -webkit-linear-gradient(to bottom,#e51414, #ee003e);
            background: -o-linear-gradient(to bottom,#e51414, #ee003e);
            background: -moz-linear-gradient(to bottom,#e51414, #ee003e);
            background: linear-gradient(to bottom,#e51414, #ee003e);}
	.dns_tab .even th, .dns_tab .even td{background-color: #fff;}
	.dns_tab .dns_price{font-size: 14px;line-height: 40px;}
	.dns_tab .dns_price em{color: #ff5a5a;}
	.dns_tab .dns_price em strong{font-size: 22px;}
	.dns_tab .buybtn{font-size: 14px;color: #fff;display: inline-block;width: 100px;height: 30px;line-height: 30px; background:url(../images/dns_yjx.png);border: none;}
	.dns_tab .buybtn:hover{background: url(../images/dns_yjx.png) 0 -34px;}
	.odds_box{height: 40px;position: relative;}
	.odds_box .dns_price{line-height: 20px;}
	.odds_box .odds_original{font-size: 11px;line-height: 14px;color: #8c95a1;}
	.odds_box .odds_original span{text-decoration: line-through;}
	.trademark-odds-icon{position: absolute;display: inline-block;width: 28px;height: 16px;background: url(../images/dns_yjx.png) no-repeat -100px -112px;left: 137px;top: -8px;}

    .suite .title{padding:24px 0;font-size:18px;color:#696464;}
    .suite .dis_none{display:none;}
    .suite .suite_list_box{overflow: hidden;}
    .suite .suite_list{margin-left:-28px;margin-right:-28px;}
    .suite .suite_box{width:25%;}
    .suite .suite_cont{margin:0 28px;font-size:16px;color:#696464;border:1px solid #dbdbdb;border-top:4px solid #dbdbdb;}
    .suite .suite_list{margin-bottom:40px;}
    .suite .brief_box{padding:0 24px;background:url("../images/suite1.png") no-repeat top left;}
    .suite .brief{padding:60px 0 30px;border-bottom:1px solid #e9e9e9;}
    .suite .service_box .details{display: none;}
    .suite .cur .suite_cont{border: 1px solid #ff6900;border-top: 4px solid #ff6900;}
    .suite .cur .service_box .details{display: block;}
    .suite .cur .service_box .list{display: none;}
    .suite .cur .brief_box{background:url("../images/suite4.png") no-repeat top left;}
    .suite .cur .brief{border:0;}
    .suite .brief h2{font-size:18px;font-weight:600;}
    .suite .brief p{margin-top:4px;font-size:14px;color:#888;}
    .suite .service_box{padding:0 24px;overflow: hidden;}
    .suite .service{padding:10px 8px 40px 0;line-height:44px;border-bottom:1px solid #e9e9e9;}
    .suite .details{padding:18px 8px 32px 0;height:265px;line-height:22px;font-size:14px;}
    .suite .c_blue{padding-right:2px;color:#2789ed;font-weight:600;}
    .suite .handle{height:110px;text-align:center;font-size:14px;}
    .suite .handle .cur_state{font-weight:600;font-size:16px;line-height:110px;}
    .suite .handle .upgrade_box{padding:16px 0;}
    .suite .handle .c_red{color:#ff5a5a;font-size:22px;font-weight:600;}
    .suite .handle button{padding:6px 16px;color:#fff;cursor:pointer;border:none;background:#ff6900;}

.banner-bzzx{height:120px;background: url(../img/help.jpg) center ;}
.bzzx-wp{overflow: hidden;background: #fff;margin-bottom: 30px;}
.bzzx_right{ margin-left:235px;padding:30px;border-left: solid 1px #f0f0f0;min-height: 700px;}
.bzzx_left{width:235px;float:left;margin-right:-235px;}

.bzzx_l_tit{ line-height:80px; height:80px; background:#5a5d6b;color:#fff;font-size:24px;text-align:center;}
.bzzx_l_nav a{ position:relative; display:block; padding:15px 23px; font-size:16px;border-bottom:solid 1px #e0e0e0;}
.bzzx_l_nav a.active{}
.bzzx_l_nav a:hover{ background:#fdfdfd;}
.bzzx_ico_arr{border: 5px solid transparent;border-left: 9px solid #ececec;width: 0;height: 0px;position:absolute;right:20px; top:26px;}
.bzzx_l_contact{ padding:20px 25px;}
.bzzx_l_contact span{font-size:12px;}
.bzzx_l_contact .bzzx_lx01{ font-size:16px;}
.bzzx_l_contact .bzzx_lx02{ font-size:24px;color:#ff9900;}

.bzzx_r_select{background: #f2f2f2;padding:30px;border: solid 1px #e0e0e0;}
.bzzx_select{padding:10px 0 20px 0;}

.bzzx_r_cj_tit{ font-size:24px; line-height:70px; border-bottom:dashed 1px #ccc; margin-bottom:10px; }
.bzzx_r_cj_con{ padding:10px 0;}
.bzzx_r_cj_con li{line-height:30px;width:30%; overflow:hidden; display:inline-block;*display:inline;zoom:1; margin-left:3%; }
.bzzx_r_cj_con li a{color:#607ebb;}
.bzzx_r_cj_con li a:hover{color:#e00000;}

.bzzx_wz_h{border-bottom: solid 1px #ccc; overflow:hidden; padding-bottom:10px;}
.bzzx_wz_tit{ font-size:28px; text-align:center; border-bottom:solid 1px #ccc;width:780px; margin:auto; padding:25px 0;}
.bzzx_wz_con{width:780px; margin:20px auto;}
.map_path span{ display:inline-block; margin:0 3px;}
.zxzx_wp .bzzx_input{height:28px;line-height:28px;border:solid 1px #ccc; text-indent:9px; width:250px;}
.help_faq{}
.help_faq ul{ width:auto}
.help_faq li{border-bottom:dashed 1px #ccc; padding:10px;} 
.help_time{ float:right; color:#999; font-size:13px;}
.help_icon{padding-left:30px;}
.wdxz_icon{padding-left:30px; background:url(../img/wdicon.png) no-repeat 3px 4px;}
.wdxx_down{ float:right;color:#32b73b;padding-left:20px; background:url(../img/wdicon.png) no-repeat 0 -13px; }

.min_banner_title{padding-top: 30px;text-align: center}
.min_banner_title h2{font-size:30px;font-weight: normal;line-height:35px;color: #333}
.min_banner_title p{font-size: 14px;color: #999;}
.min_banner_gywm{height:120px;background: url(../images/min_b_aboutus.jpg) center ;}

.title{padding-bottom:10px;height:40px;margin-bottom: 10px; border-bottom:1px solid #ddd;color:#fe4843;font-size:22px;line-height:30px}
.title strong{margin-left:10px;color:#c1c1c1;font-size:14px}
.tita{display:block;margin:10px 0;text-align:center}
.tita h1{height:40px;line-height:30px}

.onl_serbox{padding-left:0px;padding-bottom: 30px;float: left;width: 100%;}
.onl_title{font-size: 18px;width: 100%;font-weight: bold;color: #444;border-left:4px solid #ff7e23;padding-left: 10px;line-height:25px;margin: 15px 0; overflow: hidden;}
.onl_ser{float: left;width: 31.3333%;padding: 15px;position: relative;border: solid 1px #e2e2e2;margin: 1%;}
.onl_ser dt{color: #4a4a4a;font-weight: bold;font-size: 16px;}
.onl_ser dt i{font-size: 12px;font-weight: lighter;margin-left:8px; color: #fb8849;background: #fffaf8;display: inline-block;padding: 0 7px;border-radius: 2px;}
.onl_ser dd{color:#777;font-size:14px}
.onl_ser dd span{display:block;margin:3px 0;height:50px;line-height: 1.4;}
.onl_2wm{position: absolute;right:8px;top:15px;overflow: hidden;width: 100px;text-align: center;line-height: 1; display: block;transition-duration: .1s;font-size: 12px;background: #fff}
.onl_2wm img{width: 100%;}
.onl_2wm p{height: 20px;}
.onl_2wm:hover{width:160px;top:-25px;box-shadow: 0 5px 8px rgba(0,0,0,.08);}
.onl_serbox_gwc{top:-335px!important;left:-648px!important;width:625px!important;height:430px!important;border:solid 1px #DFDFDF}
.onl_serbox_gwc .icon_arrow_white{top:350px!important;right:-7px!important}

.onl_botton{display: block;width: 92px;height: 27px;background: #ffffff;text-align: center;line-height: 27px;border: solid 1px #ff7e23;color: #ff7e23;font-size: 12px;border-radius: 2px;}
.onl_botton i{font-size: 12px;}
.onl_botton:hover{background:#ff7e23;color: #fff;border: solid 1px #ff7e23;}

.sub_banner_pay{height: 200px;line-height: 200px;font-size: 36px;font-weight: normal;background: url(../images/jjzj_04.jpg) center ;}

.sub_banner_flsm{height: 200px;line-height: 200px;color: #fff; font-size: 36px;font-weight: normal;background: url(../images/flsm_banner.jpg) center #6a6b6d;}

.sub_banner_sitemap{height: 240px;line-height: 240px;font-size: 36px;font-weight: normal;background: url(../images/sitemap_banner.jpg) center ;color:#1a4e81}
.site-map{background: #fff;box-shadow: 0 5px 8px rgba(0,0,0,.08);padding:30px 50px;margin:-40px auto 30px;}
.site-map dl{margin: auto;padding:10px 0;}
.site-map dl:first-child{}
.site-map dt{font-weight: bold;margin-top:8px; float: left;width: 130px;margin-right: -130px; color: #666; font-size: 16px;border-left:solid 3px #6b95e1;padding:3px 0 0 10px;line-height: 1;}
.site-map dd{margin-left: 130px;background: #fbfbfb;padding:0px 30px;}
.site-map dd a{min-width: 16%;text-align: left; display: inline-block;color: #008fca;line-height: 1;font-size: 15px;margin:5px 0}
.site-map dd a:last-child{border: none;}
.site-map dd a:hover{color: #ee2d2d;}
.site-map dd h5{padding: 5px 0 5px 30px;background:#eee;font-weight: bold;margin: 0 -30px;line-height:30px;font-size: 16px;color: #008fca;}
.site-map dd h5 a{font-size: 16px;}
.site-map dd .sub-link{padding: 10px 0;margin-bottom: 10px;}

.breadcrumbs {padding:10px;background: #fff;margin-bottom: 10px;overflow: hidden;}
.breadcrumbs li {float: left;width: 20%;}
.breadcrumbs span {position: relative;display: block;line-height: 34px;padding-right: 0 !important;font-size: 13px;text-align: center;color: #aaa;background: #f6f6f6;}
.breadcrumbs span:before,
.breadcrumbs span:after {content: '';position: absolute;top: 0;left: 100%;z-index: 1;display: block;width: 0;height: 0;border-top: 17px solid transparent;border-bottom: 17px solid transparent;border-left: 16px solid transparent;}
.breadcrumbs span:before {margin-left: 1px;border-left-color: #d5d5d5;}
.breadcrumbs span:after {border-left-color: #f5f5f5;}
.breadcrumbs span.active {color: #fff;background-color: #ff7e23;}
.breadcrumbs span.active:after {border-left-color: #ff7e23;}
.breadcrumbs span.over {color: #f86700;background-color: #fff0da;}
.breadcrumbs span.over:after {border-left-color: #fff0da;}
.breadcrumbs li:last-child span:before,
.breadcrumbs li:last-child span:after {display: none;}

.location{line-height:40px;color: #999999;}
.location .wp{}
.location a{margin:0 5px;color: #999999;}
.location a:hover{color:#ff4d3c;}
.location .location_btn{background: #ff5c00;color: #fff;padding: 2px 13px;}
.location .location_btn:hover{background: #ff7e23;color: #fff;}

.order-tit{line-height: 40px;font-weight: bold;background: #f6f7f9;padding: 0 15px;}
.order-form{padding:10px;}
.order-con{border-bottom: solid 1px #eee;overflow: hidden;padding:10px;}
.order-l{float: left;width:200px;height:150px; padding: 15px;}
.order-l img{max-height: 100%;max-width: 100%;}
.order-c{float: left;width:600px;margin-left:20px;}
.order-c .order-c-tit{font-weight: bold;font-size:22px;margin: 10px 0 6px;}
.order-c .order-c-con{font-size: 12px;}
.order-c .order-c-con td{font-size: 12px;border: solid 1px #eee;padding:2px 5px;}
.order-syxm{display: inline-block; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;vertical-align: middle;width:450px;}
.order-r{float: right;margin:15px 0 0 0;width:400px;line-height:20px;}
.order-r .order-price{font-size: 18px;color: #ff5c00;margin-top: 8px;}
.order-mod{float: left;margin-top:20px;width:200px;}

.order-box{min-height:650px;margin-bottom: 20px;}
.order2-con{border-top: solid 1px #eee;overflow: hidden;}
.order2-l{float: left;width:140px;height: 140px; padding: 15px;}
.order2-l img{max-height: 100%;max-width: 100%;}
.order2-c{float: left;width:720px;margin-left: 10px;}
.order2-c .order2-c-tit{font-weight: bold;font-size:20px;margin-top: 11px;}
.order2-c .order2-c-con{font-size: 14px;}
.order2-c .order2-c-con td{font-size: 12px;border: solid 1px #eee;padding:2px 5px;}
.order2-syxm{display: inline-block; overflow: hidden;white-space: nowrap;text-overflow: ellipsis;vertical-align: middle;width:450px;}
.order2-r{float: left;margin:35px 0 0 50px;}
.order2-r .order2-price{font-size: 18px;color: #fe9a32;}

.zffs-tit{text-align: center;line-height:30px;font-size: 14px;font-weight: bold;border: solid 1px #f1f1f1;color: #666;}
.zffs-box{padding:20px;background: #f1f1f1;overflow: hidden;}
.zflx-box{padding:20px;}

.pay-summary{padding:10px 0;overflow: hidden;}
.pay-summary-table{width:700px;float: right;}
.pay-summary-table td{border: solid 1px #e4e8ee;line-height: 40px;padding: 0 10px;}
.pay-summary-table td.pay-summary-tit{background: #fafafa}
.pay-summary .pay-summary-bottom{overflow: hidden;text-align: right;width: 100%;padding-top:5px;}
.pay-summary .pay-btn{
    color: #fff;border: none; font-size: 18px;line-height:55px;height:55px;width:280px;text-align: center; display: inline-block; border-radius:3px;
    background: #ff5c00;
    background: -webkit-linear-gradient(205deg,#ff5c00, #ff810d);
    background: -o-linear-gradient(205deg,#ff5c00, #ff810d);
    background: -moz-linear-gradient(205deg,#ff5c00, #ff810d);
    background: linear-gradient(205deg,#ff5c00, #ff810d);
}
.pay-summary .pay-btn:hover{color: #fff;background:#ff7e23;}
.pay-summary .pay-btn-no,.pay-summary .pay-btn-no:hover{background:#d1d1d1;}

.pay-con{text-align:right;font-size:16px;line-height: 50px;}
.pay-con .price{color: #ff5c00;}
.pay-con .price b{font-size:30px;}
.pay-title{padding: 10px;}
.pay-minbtn{display: inline-block;padding: 0 10px;border: solid 1px #ddd;background: #fff; margin-left: 10px;line-height: 25px;}
.pay-minbtn:hover{color: #fff;background: #ff7e23;border-color: #ff7e23}
.pay-user{text-align: right;padding: 10px;background: #fffaee;margin: 10px 0 0;}

.mark-price-input{margin:5px 0;overflow: hidden;}
.mark-price-input .btn{float: left;width:30px;cursor: pointer;text-align: center;height:33px;line-height:28px; font-size:24px!important;background: #fcfcfc;display: inline-block;border: #d9d9d9 1px solid;}
.mark-price-input .btn:hover{background: #e0e0e0;}
.mark-price-input .btn.btn-none,
.mark-price-input .btn.btn-none:hover{color:#ddd!important;background: #fcfcfc;}
.mark-price-input input{float: left;width:65px;height:33px;line-height:33px;border: #d9d9d9 1px solid;border-left: none;border-right: none;}

.entrust-suc{padding:40px 52px;text-align:center;background:#fff;}
.entrust-top{overflow: hidden;padding: 20px 0;width:540px;margin: auto;}
.entrust-top i{font-size:95px;color:#0bb523;line-height: 1;}
.entrust-suc h1{color:#0bb523;font-size:30px;font-weight:400;}
.entrust-suc .fail i,
.entrust-suc .fail h1{color:#f00;}
.entrust-suc .state{font-size:14px;line-height:1.5;color: #666;}
.entrust-suc .btn-box{padding:30px 0;border-top:1px solid #ececec;}
.entrust-suc .note{padding:20px 0;}
.entrust-suc .table{width:770px;margin:0 auto;}
.entrust-suc .table .img-box{height:65px;width:64px;border:1px solid #e9e9e9;overflow: hidden;}
.entrust-suc .table .img-box img{width:100%;}


.banner_sub{height: 380px;overflow: hidden;text-align: center;padding-top: 100px;}
.banner_sub_title h2{font-size: 42px;font-weight: normal;color: #fff;}
.banner_sub_title{font-size:16px;color: rgba(255,255,255,0.65)}


.banner_gjfw{background: url( "../images/gjfw_banner_ind.jpg") no-repeat center #10101a;height:435px;margin-bottom: -20px}
.mod-qyfw-box{overflow: hidden;padding: 10px 0 50px;margin: auto}
	.mod-qyfw-mod{background: #fff;border:solid 1px #e9e9e9;width:31.333%; box-shadow: 0 3px 3px #eeeeee;padding: 25px 25px 0;float: left;margin:0 1% 30px;box-sizing: border-box}

	.qyfw-title{padding-bottom:15px;}
	.qyfw-title h2{line-height: 1;font-size: 24px;}
	.qyfw-title h5{text-transform:uppercase;font-weight: lighter;font-size: 12px;color: #999999}
	.qyfw-subtitle{color: #fff;background: #3894c9; text-align: center;line-height: 26px;height: 26px;margin: 0 -25px;}

.qyfw-con{overflow: hidden;height:350px;line-height: 1.5;margin: 15px 0 10px;}
.qyfw-con li{border-bottom: dashed 1px #dbe3eb;padding:15px 0;color: #333333;display: block;overflow: hidden;line-height: 1.3;padding-left: 70px;}
.qyfw-con li:last-child{border-bottom:none;}

.qyfw-con li i{background-image: url("../images/gjfw_07.png");background-repeat: no-repeat;display: block;float: left;width:45px;height:38px;margin-top: 5px;margin-left: -55px;}

	.qyfw-icon11{background-position: 0 0;}
	.qyfw-icon12{background-position: 0 -61px;}
	.qyfw-icon13{background-position: 0 -119px;}
	.qyfw-icon14{background-position: 0 -190px;}
	.qyfw-icon15{background-position: 0 -252px;}

	.qyfw-icon21{background-position: -89px 0;}
	.qyfw-icon22{background-position: -89px -61px;}
	.qyfw-icon23{background-position: -89px -119px;}
	.qyfw-icon24{background-position: -89px -190px;}
	.qyfw-icon25{background-position: -89px -252px;}

	.qyfw-icon31{background-position: -174px 0;}
	.qyfw-icon32{background-position: -174px -61px;}
	.qyfw-icon33{background-position: -174px -119px;}
	.qyfw-icon34{background-position: -174px -190px;}
	.qyfw-icon35{background-position: -174px -252px;}

	.qyfw-icon41{background-position: -269px 0;}
	.qyfw-icon42{background-position: -269px -61px;}
	.qyfw-icon43{background-position: -269px -119px;}
	.qyfw-icon44{background-position: -269px -190px;}
	.qyfw-icon45{background-position: -269px -252px;}

	.qyfw-icon51{background-position: -363px 0;}
	.qyfw-icon52{background-position: -363px -61px;}
	.qyfw-icon53{background-position: -363px -119px;}
	.qyfw-icon54{background-position: -363px -190px;}
	.qyfw-icon55{background-position: -363px -252px;}

	.qyfw-icon61{background-position: -445px 0;}
	.qyfw-icon62{background-position: -445px -61px;}
	.qyfw-icon63{background-position: -445px -119px;}
	.qyfw-icon64{background-position: -445px -190px;}
	.qyfw-icon65{background-position: -445px -252px;}

.qyfw-kefu{display:block;height:44px;line-height: 44px; text-align: center;margin: 0 -25px;}
.qyfw-kefu a{background: #fbfbfc;color: #8181b9;font-size: 15px;height: 47px;float: left;width: 50%;border-left:solid 1px #e8e8e8;border-top:solid 1px #e8e8e8;}
.qyfw-kefu a:hover{background: #7c90d5;color: #fff;}
.qyfw-kefu i{vertical-align: middle;margin-right: 5px;}


.banner_sub_gjsm{background: url("../images/gjsb_banner.jpg") center no-repeat #21153b;}
.bqfw-box {padding: 55px 0;width: 1200px;}
.ind_tit_gray{font-size:30px;text-align: center;color: #333;line-height:50px;font-weight: normal;}
.ind_tit{}
.ind_tit_line {height: 1px;border-top: 1px solid #d3d3d3;margin:80px 0 34px 0;text-align: center;color: #2e2e35;}
.ind_tit_line h1{position: relative;top: -30px;padding: 0 28px;font-size:42px;display: inline-block;background: #ededed;}
.ind_tit_sub{text-align: center;color:#888;margin-bottom: 25px;line-height: 20px;margin: 5px 0 15px;}

.gjsb-tit{height: 55px;background: #fff;margin-top:40px;box-shadow: 0 3px 8px rgba(0,0,0,.05)}
.gjsb-tit a{line-height: 55px;display: inline-block;font-size: 24px;padding: 0 62px;}
.gjsb-tit a:hover{background: #d8d8d8;color:#333}
.gjsb-tit a.active{background: #ff2f2f;color: #fff;}
.gjsb-con{margin:10px 0 30px;overflow: hidden;margin-left: -10px;}
.gjsb-con li a{color: #fff !important;}
.gjsb-con li{width:232px;height:222px; margin-left: 10px;margin-bottom: 10px;float: left;position: relative;color: #fff !important;}
.gjsb-con li p{position: absolute;top:172px;padding:0 20px;font-size: 24px;display: block;width:195px;}
.gjsb-con li p i{display: inline-block;width: 29px;height: 29px;background: url(../images/gjsb.png) -13px -2px;float: right;margin-top:9px;}
.gjsb-con .gjsb_hover{display: none; position: absolute;width:100%;height:100%;top:0;right:0;padding: 50px 30px;background: rgba(17,98,191,0.8);font-size: 16px;text-align: center}
.gjsb-con li:hover .gjsb_hover{display: block;}
.gjsb-con .gjsb_hover a{color: #0066cc!important;background: #fff;width: 120px;height: 30px;display: block;margin: 10px auto;font-size: 16px;text-align: center;}
.gjsb-con .gjsb_hover a:hover{color: #f00!important;}
.bg-gjsb{background: url(../images/gjsb3.jpg) center top no-repeat;}

.gjsb-search{background: url(../images/heibg.png);width: 778px;height: 82px;margin-left: 240px;margin-top: 300px;float: left}
.gjsb-ser-txt{width: 510px;height: 64px;line-height: 64px; font-size: 18px;color: #999;padding-left: 80px;background: url(../images/gjsb.png) no-repeat 10px -602px #fff ;border: none;margin:9px;}
.gjsb-ser-btn{background: #ff2f2f;height: 64px;line-height: 64px;width:155px;color: #fff;font-size: 18px;border: none;cursor: pointer}
.gjsb-ser-btn:hover{background: #da0000;}
.bqysbz-btn{display: block;margin: auto;width: 260px;height: 45px;margin-top: 20px; line-height: 45px;text-align: center; color: #fff;font-size: 18px;border-radius: 80px;background: #596197;}
.bqysbz-btn:hover{background: #414982;color: #fff;}
.bqdjfw-btn{display: block;margin: auto;width: 260px;height: 45px;margin-top: 20px; line-height: 45px;text-align: center; color: #fff;font-size: 18px;background: #eb4438;}
.bqdjfw-btn:hover{background: #df2c1f;color: #fff;}
.def-box {
    background: #fff;
    box-shadow: 0 2px 2px 2px rgba(0,0,0,0.05);
}

.banner_sub_gjym{background: url("../images/jjfa_banner.jpg") center no-repeat #21153b;height: 380px;}
.mod-title{font-size: 34px;color: #545454;line-height: 1.2;}
.mod-subtitle{font-size:13px;color: #999999;text-transform:uppercase;margin-bottom:20px;}
.mod-ymzc-box{background: #fff;box-shadow: 0 5px 5px rgba(0,0,0,.04)}
.mod-ymzc{padding:88px 480px 88px 0;background: url("../images/jjfamod-01.jpg") no-repeat right center;}
.mod-ymzc p{margin-bottom: 20px;text-indent: 2em;}
.mod-ymbh{padding:90px 0 100px;}
.mod-ymbh .mod-title,
.mod-ymbh .mod-subtitle{text-align: center;}
.mod-ymbh-box{overflow: hidden;padding-top: 10px;}
	.mod-ymbh-mod{background: #fff;width:31.333%; box-shadow: 0 3px 3px #eeeeee;padding:50px 30px;float: left;margin:0 1% 30px 1%;box-sizing: border-box}
	.mod-ymbh-mod i{display: block;width: 85px;height: 85px;background-image: url("../images/jjfamod-03.png");background-repeat: no-repeat;margin:0 auto 10px;}
	.mod-ymbh-mod h2{font-size: 16px;font-weight: bold;text-align: center}
	.mod-ymbh-mod p{margin-top: 15px;text-indent: 2em;}
		.ymbh-icon01{background-position: 0 0;}
		.ymbh-icon02{background-position: 0 -92px;}
		.ymbh-icon03{background-position: 0 -183px;}
		.ymbh-icon04{background-position: 0 -274px;}
		.ymbh-icon05{background-position: 0 -365px;}
		.ymbh-icon06{background-position: 0 -457px;}

.banner-xbw-jjfa{height: 500px;background: url("../images/xbw_jjfa_banner.jpg") center top no-repeat #08080a;}
.banner-xbw-jjfa .left{float: left;width: 500px;margin: 166px 0 0 20px;}
.banner-xbw-jjfa .right{float: right;margin:100px 0 0 0;width: 600px;text-align: center;height: 374px;}
.banner-xbw-jjfa .left h1{font-size: 38px;color: #ffffff;}
.banner-xbw-jjfa .left p{font-size:14px;color: #b0b0b0;line-height: 22px;padding: 10px 0 20px;}
.banner-xbw-jjfa .left a{width: 150px;height: 40px;line-height: 40px;display: inline-block;color: #fff;background: #1a5bd3;text-align: center;}
.banner-xbw-jjfa .left a:hover{background: #154bca;}
.banner-xbw-jjfa .left a.btn-purple{color: #fff;background: #741ad3;}
.banner-xbw-jjfa .left a.btn-purple:hover{background: #5f0ab9;}
.jjfa-wp{margin: auto;width: 1100px;}
.jjfa-box01{padding:50px 0;background: #fff;}
.jjfa-box02{padding: 80px 0;background:url("../images/xbw_jjfa_2bg.png.jpg") center #010101 ;}
.jjfa-box02 .jjfa-tit,
.jjfa-box02 .jjfa-tit span{color: #fff;}
.jjfa-box03{padding:100px 0;background: #fff;}
.jjfa-box04{padding:100px 0;background: #f5f5f5;}
.jjfa-box12{padding:70px 0;overflow: hidden;}
.jjfa-box13{padding:70px 0;overflow: hidden;background: #fff;}
.jjfa01-con{background: url("../images/xbw_jjfa_icon01.png") no-repeat 80px 0;height: 380px;padding:75px 80px 0 560px;}
.jjfa01-con h1{font-size: 34px;line-height: 1;}
.jjfa01-con span{text-transform:uppercase;font-size: 12px;color: #ccc}
.jjfa01-con p{text-indent: 2em;margin-top: 20px;}
.jjfa11-con{background: url("../images/xbw_jjfa_icon12.png") no-repeat 0px 52px;padding:65px 0px 0 520px;}
.jjfa11-con{background: url("../images/xbw_jjfa_icon12.png") no-repeat 0px 52px;padding:65px 0px 0 520px;}
.jjfa12-con{padding-top: 20px;}
.jjfa12-con h1{font-size: 34px;}
.jjfa12-con p{color: #999;margin-top:30px;}
.jjfa12-con p b{font-size: 16px;display: block;color: #333;}

.jjfa13-con{padding-top:10px;width:600px;}
.jjfa13-con h1{font-size: 34px;}
.jjfa13-con p{color: #999;margin-top:30px;float: left;width: 50%;}
.jjfa13-con p b{font-size: 16px;display: block;color: #333;}


.banner_hw_gszc{height: 380px;background:url("../images/gszc_banner_ind.jpg") center;}
.hwgszc_rmdq{}
.hw_rmdq_com{overflow: hidden;}
.hw_rmdq_com i{margin:20px auto 0;width: 95px;height: 85px;display: block;background: url("../images/hw_gszc.png") no-repeat;}
.hw_rmdq_com i.hw_rmdq_icon1{background-position: 0 0; }
.hw_rmdq_com i.hw_rmdq_icon2{background-position: 0 -165px;}
.hw_rmdq_com i.hw_rmdq_icon3{background-position: 0 -332px;}
.hw_rmdq_com i.hw_rmdq_icon4{background-position: 0 -500px;}
.hw_rmdq_com i.hw_rmdq_icon5{background-position: 0 -669px;}
.hw_rmdq_com i.hw_rmdq_icon6{background-position: 0 -836px;}
.hw_rmdq_com li{float: left;width: 31.333%;margin:0 1% 25px;background: #fff;padding:35px;height: 320px;}
.hw_rmdq_com h3{text-align: center;font-size:22px;}

.hwgszc_zclc{background: url("../images/xbw_jjfa_banner.jpg") no-repeat;padding-bottom: 50px;}
.hwgszc_zclc .ind_title h3{color: rgba(255,255,255,0.88)}
.hwgszc_zclc_com{overflow: hidden;}
.hwgszc_zclc_com li{float: left;width: 48%;margin: 10px 1%;background: rgba(0,0,0,0.55);padding:20px;box-shadow: 0 5px 5px rgba(0,0,0,.05)}
.hwgszc_zclc_com h3{color: #919ae5;}
.hwgszc_zclc_com p{font-size: 16px;color: #ddd}
.hwgszc_zclc_com span{font-size: 14px;color:#888;line-height: 20px;display: inline-block}

.hwgszc_zl{padding-bottom: 60px;}
.hwgszc_zl_com{overflow: hidden;padding-bottom: 80px;}
.hwgszc_zl_com li{float: left;width: 31.333%;margin:0 1% 25px;background: #fff;padding:30px;height: 120px;font-size: 16px;box-shadow: 0 5px 5px rgba(0,0,0,.05)}
.hwgszc_zl_com i{margin-right:20px;width:75px;height:75px;float: left;display: block;background: url("../images/hw_gszc.png") no-repeat;}
.hwgszc_zl_com i.hw_zl_icon1{background-position: 0 -956px;}
.hwgszc_zl_com i.hw_zl_icon2{background-position: 0 -1078px;}
.hwgszc_zl_com i.hw_zl_icon3{background-position: 0 -1201px;}
.hwgszc_zl_com i.hw_zl_icon4{background-position: 0 -1323px;}
.hwgszc_zl_com i.hw_zl_icon5{background-position: 0 -1446px;}
.hwgszc_zl_com i.hw_zl_icon6{background-position: 0 -1568px;}

.banner_sub_yhkh{background: url("../images/yhkh_banner.jpg") center no-repeat #21153b;}
.hwyh_kh_text{width: 1000px;margin: auto;text-indent: 2em;margin-bottom: 50px;}

.hw_kh_com{overflow: hidden;padding-bottom: 60px;}
.hw_kh_com i{margin:20px auto 0;width: 95px;height: 85px;display: block;background: url("../images/hw_kh.png") no-repeat;}
.hw_kh_com i.hw_kh_icon1{background-position: 0 0; }
.hw_kh_com i.hw_kh_icon2{background-position: 0 -165px;}
.hw_kh_com i.hw_kh_icon3{background-position: 0 -332px;}
.hw_kh_com i.hw_kh_icon4{background-position: 0 -500px;}
.hw_kh_com i.hw_kh_icon5{background-position: 0 -669px;}
.hw_kh_com li{float: left;width:19%;margin:0 0.5% 25px;background: #fff;padding:35px;height:280px;}
.hw_kh_com h3{text-align: center;font-size:22px;}
.hwgszc_kh{}
.hwgszc_kh_com{overflow: hidden;padding-bottom:60px;}
.hwgszc_kh_com li{float: left;width:48%;margin:0 1% 25px;background: #fff;height:175px; padding:30px;font-size: 16px;box-shadow: 0 5px 5px rgba(0,0,0,.05)}
.hwgszc_kh_com p{font-size: 14px;line-height: 20px;margin: 10px 0;text-indent: 2em;}

.banner_sub_gjsw{background: url("../images/gjsw_banner.jpg") center no-repeat #151031;}
.hwgszc_gjsw{background: url("../images/gjsw_02.jpg") center;padding-bottom: 60px;}
.hwgszc_gjsw .ind_title h3{color: #fff}
.hw_gjsw_com i{margin:20px auto 0;width: 95px;height: 85px;display: block;background: url("../images/hw_gjsw.png") no-repeat;}
.hw_gjsw_com i.hw_gjsw_icon1{background-position: 0 0; }
.hw_gjsw_com i.hw_gjsw_icon2{background-position: 0 -165px;}
.hw_gjsw_com i.hw_gjsw_icon3{background-position: 0 -332px;}
.hw_gjsw_com i.hw_gjsw_icon4{background-position: 0 -500px;}
.hw_gjsw_com i.hw_gjsw_icon5{background-position: 0 -669px;}

.hw_swgl_com{overflow: hidden;}
.hw_swgl_com i{margin:10px auto;width:75px;height:75px;display: block;background: url("../images/hw_gjsw.png") no-repeat;}
.hw_swgl_com i.hw_swgl_icon1{background-position: -8px -823px; }
.hw_swgl_com i.hw_swgl_icon2{background-position: -8px -930px;}
.hw_swgl_com i.hw_swgl_icon3{background-position: -8px -1046px;}
.hw_swgl_com i.hw_swgl_icon4{background-position: -8px -1158px;}
.hw_swgl_com i.hw_swgl_icon5{background-position: -8px -1269px;}
.hw_swgl_com i.hw_swgl_icon6{background-position: -8px -1381px;}
.hw_swgl_com li{float: left;width: 31.333%;margin:0 1% 25px;background: #fff;padding:35px;height: 280px;}
.hw_swgl_com h3{text-align: center;font-size:22px;}


.banner_sub_jjzj{background: url("../images/jjzj_03.jpg") center;color: #333;padding-top:90px;position: relative;}
.banner_sub_jjzj h2,
.banner_sub_jjzj p{color: #333;}

.bansub_jjzj_nav{background: rgba(255,255,255,0.75);position: absolute;bottom: 0;width: 100%;}
.bansub_jjzj_nav li{float: left;text-align: left;width: 33.333%;padding: 15px;}
.bansub_jjzj_nav li a{display: block;margin: auto;width: 266px;color: #666;}
.bansub_jjzj_nav li.active{background: #fff;border-bottom: solid 5px #7489d2;}
.bansub_jjzj_nav li h3{font-size: 18px;}
.bansub_jjzj_nav li p{line-height:17px;color: #999;}
.bansub_jjzj_nav li i{float: left;width: 56px;height:66px;margin-right: 10px; background: url("../images/jjzj_icon.png") no-repeat;}
.bansub_jjzj_nav li i.bansub_jjzj_01{background-position: -208px -8px;}
.bansub_jjzj_nav li i.bansub_jjzj_02{background-position: -117px -8px;}
.bansub_jjzj_nav li i.bansub_jjzj_03{background-position: -20px -8px;}

.jjzj_form_box{background: #fff;box-shadow: 0 4px 4px rgba(0,0,0,.05);}
.jjzj_form{padding: 20px 0;}
.tips{padding:8px 20px;border: solid 1px #ffe7c4;background: #fffcf0;color: #f57a0d;}
.tips_orange{}
.jjzj_form_bottom{text-align: center;padding-bottom: 20px;}
.jjzj_form_btn{
    color: #fff;font-size: 24px; display: inline-block;border-radius: 4px;padding:0 73px;line-height:53px;height:53px;
    background: #ff5c00;border: none;cursor: pointer;
}
.jjzj_form_btn:hover{color: #fff;background: #ff7e23;}
.jjzj_form_con{padding: 20px 0;margin: auto;width: 1000px; overflow: hidden;}
.jjzj_form_col{float: left;width: 50%;padding: 0 10px;}
.jjzj_form_col p{}
.jjzj_form_col dt{display: inline-block;width: 135px;margin-right: -135px;text-align: right;float: left;padding:8px;}
.jjzj_form_col dd{margin-left: 135px;padding:8px;}
.jjzj_form_col .textarea-bg{width:345px;height:92px;}
.jjzj_form_col select,
.jjzj_form_col input[type=text], 
.jjzj_form_col input[type=password], 
.jjzj_form_col input[type=number], 
.jjzj_form_col input[type=tel]{line-height: 38px;height: 38px;padding: 0 10px;border-radius: 2px;min-width: 200px;    }

.ind_title{text-align: center;padding:60px 0 35px 0;overflow: hidden;}
.ind_title h3{font-size:34px;font-weight: normal}
.ind_title p span{display: inline-block;padding: 0 50px;font-size: 16px;color: #999999;}
.ind_title p i{display: inline-block;border-top: solid 1px rgba(0,0,0,0.14);width:280px;height:5px;}

.jjzj_wmys_box{background: #fff;padding: 40px 0 130px;}
.jjzj_wmys_box p{padding: 0 80px;text-indent: 2em;line-height: 20px;margin-bottom: 10px;}
.jjzj_wmys{overflow: hidden;padding-top:50px;}
.jjzj_wmys li{float: left;width: 20%;text-align: center;}
.jjzj_wmys i{display: block;margin: auto;width: 47px;height: 47px;background: url("../images/jjzj_icon.png") no-repeat;}
.jjzj_wmys i.jjzj_wmys_01{background-position: -18px -275px;}
.jjzj_wmys i.jjzj_wmys_02{background-position: -18px -375px;}
.jjzj_wmys i.jjzj_wmys_03{background-position: -18px -475px;}
.jjzj_wmys i.jjzj_wmys_04{background-position: -18px -575px;}
.jjzj_wmys i.jjzj_wmys_05{background-position: -18px -675px;}
.jjzj_wmys h3{font-size: 18px;}
.jjzj_wmys span{line-height: 20px;display: block;color: #999;padding: 0 30px;}

.jjzj_sm{width:1200px;margin: auto;overflow: hidden;padding-bottom:100px;}
.jjzj_sm li{float: left;width: 50%;padding:20px;}
.jjzj_sm li i{float: left;width: 80px;height: 86px;margin-right: 15px; background: url("../images/jjzj_icon.png") no-repeat -22px -128px;}
.jjzj_sm li i::before{content: ""; width:50px;height:50px;margin: 19px auto 0; background: url("../images/jjzj_icon.png") no-repeat;display: block;}
.jjzj_sm li i.jjzj_sm_01::before{background-position: -118px -275px;}
.jjzj_sm li i.jjzj_sm_02::before{background-position: -118px -375px;}
.jjzj_sm li i.jjzj_sm_03::before{background-position: -118px -475px;}
.jjzj_sm li i.jjzj_sm_04::before{background-position: -118px -575px;}
.jjzj_sm li i.jjzj_sm_05::before{background-position: -118px -675px;}
.jjzj_sm li i.jjzj_sm_06::before{background-position: -118px -769px;}
.jjzj_sm li h3{font-size: 20px;}
.jjzj_sm li p{line-height: 18px;color: #999;}


.jylc_box{background: url("../images/jjzj_01.jpg") center;height: 426px;}
.jylc_box .ind_title h3{color: #fff;}
.jylc_con{text-align: center;}
.jylc_con .jylc_col_con{display: inline-block;width:165px;color: #e1e3ea;line-height: 18px;height: 200px;overflow: hidden;vertical-align: middle;}
.jylc_con .jylc_col_con i{width:122px;height: 122px;padding-top: 21px; margin: auto;display: block;background: url("../images/jjzj_icon.png") no-repeat -171px -110px;}
.jylc_con .jylc_col_con i::before{content: ""; width:75px;height:75px;margin:0 auto; background: url("../images/jjzj_icon.png") no-repeat;display: block;}
          .jylc_col_con i.jylc_col_01::before{background-position: -209px -265px;}
          .jylc_col_con i.jylc_col_02::before{background-position: -212px -368px;}
          .jylc_col_con i.jylc_col_03::before{background-position: -209px -465px;}
          .jylc_col_con i.jylc_col_04::before{background-position: -208px -565px;}
          .jylc_col_con i.jylc_col_05::before{background-position: -202px -665px;}
          .jylc_col_con p{height: 40px;line-height:18px;display: block;padding-top:20px;}
.jylc_con .jylc_col_arr{display: inline-block;width:80px;vertical-align: middle;height: 200px;}
.jylc_con .jylc_col_arr i{display: inline-block;height: 25px;width:80px;background: url("../images/jjzj_icon.png") no-repeat -2px -757px;margin-top: 70px;}


.banner_sub_cyfw{background: url("../images/cyfw_banner.jpg") center no-repeat #e9f1fc;padding-top: 80px;text-align:center;height: 435px;}
.cyfw_adv{width: 1200px;margin: auto;overflow: hidden;background: #fff;margin-top: -50px;padding: 20px;box-shadow: 0 5px 8px rgba(0,0,0,.08);}
.cyfw_adv li{float: left;width: 25%;border-right: solid 1px #f5f5f5;}
.cyfw_adv li:last-child{border: none;}
.cyfw_adv i{float: left;width: 50px;height: 50px;margin: 0 15px 0 40px;; background: url("../images/cyfw_icon.png") no-repeat;}
.cyfw_adv i.cyfw_adv_icon01{background-position: 0 5px;}
.cyfw_adv i.cyfw_adv_icon02{background-position: 0 -84px;}
.cyfw_adv i.cyfw_adv_icon03{background-position: 0 -171px;}
.cyfw_adv i.cyfw_adv_icon04{background-position: 0 -258px;}
.cyfw_adv h4{font-weight: normal;font-size: 18px;line-height: 1;margin-top: 9px;}
.cyfw_adv p{font-size: 14px;color: #999;}

.cyfw_box{padding-bottom: 40px;}
.cyfw_left{width: 237px;margin-right:-237px;float: left;}
.cyfw_right{margin-left: 240px;padding: 15px 0;overflow: hidden}
.cyfw_cate_box{margin-bottom: 25px;overflow: hidden;}
.cyfw_cate{padding: 25px 35px;color: #fff;box-shadow: 3px 5px 5px rgba(0,0,0,.05)}
.cyfw_cate h2{font-size:24px;}
.cyfw_cate p{font-size: 14px;height: 144px;}
.cyfw_cate a{display: block;text-align: center;line-height:30px;height:30px; border: solid 1px rgba(255,255,255,0.63);color:rgba(255,255,255,0.86)}
.cyfw_cate_1{
    background: #7086d3;
    background: -webkit-linear-gradient(185deg, #7086d3,#8e9ed7);
    background: -o-linear-gradient(185deg, #7086d3,#8e9ed7);
    background: -moz-linear-gradient(185deg, #7086d3,#8e9ed7);
    background: linear-gradient(185deg, #7086d3,#8e9ed7);}
.cyfw_cate_2{
    background: #508ad3;
    background: -webkit-linear-gradient(185deg, #508ad3,#81abda);
    background: -o-linear-gradient(185deg, #508ad3,#81abda);
    background: -moz-linear-gradient(185deg, #508ad3,#81abda);
    background: linear-gradient(185deg, #508ad3,#81abda);}
.cyfw_cate_3{
    background: #e95e78;
    background: -webkit-linear-gradient(185deg, #e95e78,#f79e9e);
    background: -o-linear-gradient(185deg, #e95e78,#f79e9e);
    background: -moz-linear-gradient(185deg, #e95e78,#f79e9e);
    background: linear-gradient(185deg, #e95e78,#f79e9e);}
.cyfw_cate_4{
    background: #45a6d6;
    background: -webkit-linear-gradient(185deg, #45a6d6,#80b8d9);
    background: -o-linear-gradient(185deg, #45a6d6,#80b8d9);
    background: -moz-linear-gradient(185deg, #45a6d6,#80b8d9);
    background: linear-gradient(185deg, #45a6d6,#80b8d9);}
.cyfw_cp{width: 324px;height:237px;float: left;padding: 20px;margin: 0 10px;border: solid 1px #f5f5f5;}
.cyfw_cp:hover{border: solid 1px #dee1e9;}
.cyfw_cp h2{font-size: 24px;line-height: 1.5;}
.cyfw_cp p{color: #999;margin-bottom: 8px;padding-right: 40px;height: 25px;overflow: hidden;}
.cyfw_cp a{display:block;float: left;clear: both; border: solid 1px #c8ccdc;border-radius:2px;line-height:28px;color: #8190c3;height: 30px;padding: 0 20px;margin-bottom:10px;background: rgba(255,255,255,0.8);overflow: hidden;}
.cyfw_cp a:hover{background: #ff7e23;color: #fff;border-color: #ff7e23;}

.cyfw_fwlc_box{background: #fff;}
.cyfw_fwlc{width:1070px;margin: auto;overflow: hidden;padding-bottom:100px;}
.cyfw_fwlc dl{width: 25%;float: left;text-align: center;padding: 0 30px 0 30px;}
.cyfw_fwlc dt{color: #7086d3;font-size: 18px;line-height: 40px;}
.cyfw_fwlc dd{line-height: 20px;color: #888;}

.cyfw_fwbz_box{background:url("../images/cyfw_bz_bg.jpg") center no-repeat #d7d7d7;height: 595px;padding-top: 10px;}
.cyfw_fwbz{background: url("../images/cyfw_bz_ico.png") no-repeat;width: 970px;height:400px; padding:0px 20px 20px 450px;margin: auto;}
.cyfw_fwbz dt{font-size:20px;color: #666;font-weight: bold;}
.cyfw_fwbz dd{color: #999;margin-bottom: 20px;font-size:16px;}




.gywm_nav{background:rgba(255,255,255,0.74);overflow: hidden;position: absolute;bottom: 0;width: 100%;border-bottom: solid 1px #eeeeee;}
.gywm_nav li{display: inline-block;border-left: solid 1px #efefef;float: left;text-align: center;line-height: 21px;background: #fff;}
.gywm_nav li:last-child{border-right: solid 1px #efefef;}
.gywm_nav li:hover{background:#fffcfb;}
.gywm_nav li>a{display: inline-block;width: 100%;padding: 18px 65px;line-height: 20px;}
.gywm_nav li:hover>a h4{color: #ff5c00;}
.gywm_nav li h4{font-size: 17px;color: #63676d;}
.gywm_nav li em{font-size: 14px;color: #b6babd;}
.gywm_nav li.active{    
    background: #ff5c00;
    background: -webkit-linear-gradient(205deg,#ff5c00, #ff810d);
    background: -o-linear-gradient(205deg,#ff5c00, #ff810d);
    background: -moz-linear-gradient(205deg,#ff5c00, #ff810d);
    background: linear-gradient(205deg,#ff5c00, #ff810d);
}
.gywm_nav li.active h4,
.gywm_nav li.active:hover h4{color:#fff;}
.gywm_nav li.active em{color:rgba(255,255,255,0.55);}

.sub_banner_gywm{background: url("../images/about_banner.jpg") no-repeat center bottom #b4b8be;height: 380px;position: relative;}
.sub_banner_gywm02{background: url("../images/about_banner2.jpg") no-repeat center bottom #dee3e7;}
.sub_banner_gywm03{background: url("../images/about_banner3.jpg") no-repeat center bottom #6595bf;}
.sub_banner_about{text-align: center;padding-top:90px;}
.sub_banner_about h1{font-size:44px;font-weight: normal;color: #494f66;}
.sub_banner_about h1 b{color: #ff5700;}
.sub_banner_about span{display: inline-block;color: #fff;padding: 0 20px;background: rgba(17, 24, 39, 0.55);border-radius: 3px;font-size: 16px;}

.gy_gywm{padding: 90px 0;overflow: hidden;background: url("../images/about_bg01.jpg") center bottom no-repeat #fff;}
.gy_aboutus_com{width: 1100px;margin: auto;background: url("../images/about_img01.png") no-repeat right center;height:328px;padding-top:60px;}
.gy_aboutus_com h1{font-size: 34px;font-weight: normal;line-height: 1.2;}
.gy_aboutus_com span{font-size:16px;color: #acacac;text-transform:uppercase; }
.gy_gywm_con{font-size: 16px;width: 500px;color: #888;text-indent: 2em;margin-top: 15px;}

.gy_xxzs{overflow: hidden;}
.gy_xxzs span{height:136px;width: 25%;float: left;}
    .gy_xxzs01{background: url("../images/gyyx_img02_1.jpg") center}
    .gy_xxzs02{background: url("../images/gyyx_img02_3.jpg") center}
    .gy_xxzs03{background: url("../images/gyyx_img02_2.jpg") center}
    .gy_xxzs04{background: url("../images/gyyx_img02_4.jpg") center}


.gy_qywh_con{background: url("../images/about_bg02.jpg") no-repeat center bottom #f5f9fa;padding:95px 0 130px;overflow: hidden;box-shadow: 0 5px 8px rgba(0,0,0,.08) inset;}
.gy_qywh_1{background: #fff;box-shadow: 0 5px 8px rgba(0,0,0,.08);position: relative;float: left;width: 100%;}
    .gy_qywh_1 i{position: absolute;width: 232px;height: 63px;line-height: 63px;text-align: center;color: #fff;font-size: 30px; display: block;left:339px;top: -30px;background: url("../images/about_img3-0.jpg.png");}
    .gy_qywh_1 img{float: left;}
    .qywh_1{float: left;padding:80px 60px;}
    .qywh_1 h2{font-size: 30px;font-weight: normal;margin-bottom: 20px;}
    .qywh_1 p{font-size: 16px;text-align: left;color: #888}
.gy_qywh_2{overflow: hidden;width: 100%;padding:70px 0 30px;}
    .gy_qywh_2 img{float: right;}
    .qywh_2{float: left;padding:80px 60px;text-align: center;width:600px;}
    .qywh_2 h2{font-size: 30px;font-weight: normal;margin-top: 20px;color: #fe7222;}
    .qywh_2 p{font-size: 16px;color: #888}
.gy_qywh_3{overflow: hidden;width: 100%;padding: 30px 0 70px;}
    .gy_qywh_3 img{float: left;}
    .qywh_3{float: right;padding:80px 60px;text-align: center;width:600px;}
    .qywh_3 h2{font-size: 30px;font-weight: normal;margin-top: 20px;color: #fe7222;}
    .qywh_3 p{font-size: 16px;color: #888}

.sub_banner_join{background: url("../images/join_banner.jpg") no-repeat center bottom #b8bcc2;}
.sub_banner_join .sub_banner_about{text-align: left}
.sub_banner_join .sub_banner_about span {color: #666;line-height: 1.5; padding: 0;background:none;font-size: 16px;}
.joinus-nav{text-align: center;margin-top: 20px;}
.joinus-nav a{display: inline-block;margin: 0 2px;line-height: 45px;height: 45px;border: solid 1px #ddd;padding: 0 50px;}
.joinus-nav a.active{background: #e52020;border-color: #e52020; color: #fff;}
.joinus-con{padding:10px 0;overflow: hidden;}
.joinus-con li{float: left;width:33.333%;padding: 0 2%;border-right: solid 1px #f7f7f7;margin:10px 0;}
.joinus-con li:nth-child(3n){border-right: none;}
.joinus-brief{margin-bottom:20px;}
.joinus-brief span{margin-right: 10px;}
.joinus-brief h2{font-size: 30px;color: #996600;}
.joinus-brief p{color: #999;}
.joinus-con dl{margin-bottom: 15px;}
.joinus-con dt{margin-bottom:5px;}
.join-alert{margin-bottom: 40px;color: #ed0000;background-color: #ffe7e7;padding: 15px 20px;font-size: 15px;}

.gy_lxwm_box{background: #fff;}
.gy_lxwm{padding: 90px 0;width: 1280px;margin: auto;}
.gy_lxwm_con{font-size: 16px;border-left: solid 5px #e9e9e9;padding:25px 50px;margin-bottom: 50px;}
.gy_lxwm_con h3{font-weight: bold}
.gy_lxwm_title{font-size:28px;font-weight: normal;padding: 0px 0 0px 50px;border-left: solid 5px #ff7e23;}

.gy_lxwm .the_tel{color: #ff5c00;font-size: 24px;font-weight: bold;line-height: 1;margin: 10px 0;}
.gy_lxwm_tel{padding-left:30px;background: url("../images/about_icon.png") no-repeat 0 -157px;}
.gy_lxwm_hq,
.gy_lxwm_email,
.gy_lxwm_site{margin-top: 10px;padding-left:30px;background: url("../images/about_icon.png") no-repeat 0 4px;}
.gy_lxwm_site{background-position: 0 -78px;}
.gy_lxwm_email{background-position: 0 -116px;}

.gy_kftd{padding: 20px 0 80px;overflow: hidden;}
.gy_kftd .onl_ser{background: #fff;padding:20px 25px;width: 48%}

.team_box{overflow: hidden;}
.team_box li{background: #fff;box-shadow: 0 5px 8px rgba(0,0,0,.08);float: left;width:48%;margin:0 1% 20px; padding:30px 0 30px 25px;}
.team_person{width: 200px;float: left;overflow: hidden;padding-bottom:5px;margin-right: -200px;}
.team_person .team_peopel{border-radius: 100%;overflow: hidden;width:120px;height:120px;margin: 0 auto;}
.team_person .team_peopel img{width: 100%;height: 100%;}
.team_person .team_name{}
.team_person .team_name h3{font-size: 20px;text-align: center;margin-top:10px;}
.team_person .team_name p{display:none;}
.team_con{line-height:32px;float: left;margin-left: 200px;}
.team_con span{font-weight: bold;}
.team_icon{display: inline-block;width:16px;height:16px;vertical-align: middle;margin-right:7px;background: url("../images/team_icon.png") no-repeat}
.team_icon.team_icon_qq{background-position:center -8px; }
.team_icon.team_icon_phone{background-position:center -44px; }
.team_icon.team_icon_email{background-position:center -78px; }
.team_icon.team_icon_shanchang{background-position:center -112px; }
.team_btn{text-align: center;float: left;margin-top: 10px;margin-left: 200px;}
.team_btn_qq,
.team_btn_wx{display: inline-block;width: 21px;height: 21px;background: url("../images/team_icon.png") no-repeat;vertical-align: middle;margin-right: 5px;}
i.team_btn_qq{background-position:center -165px;}
i.team_btn_wx{background-position:center -222px;}
.team_btn a{display: inline-block;padding: 0 42px;border-radius:35px;line-height: 34px;height: 34px;margin: 0 3px;background: #fff;border: solid 1px #ddd;color: #666}
.team_btn a:hover{background: #f5f5f5;}
.team_btn .team_btn_one{color: #00a3e3;}
.team_btn .team_btn_two{color: #049c00;position: relative;}
.team_2wm{display: none; position: absolute;background: #fff;box-shadow: 0 5px 8px rgba(0,0,0,.08);width:235px;height:225px;border: solid 1px #f5f5f5;padding:0 0 20px 0;bottom:-28px;right:130px;line-height: 1;color: #999;}
.team_btn_two:hover .team_2wm{display: block}
.team_2wm img{width:200px;}
.team_2wm p{}
.team_tip{display: inline-block;line-height: 20px;margin-right:8px;font-weight: normal}

.team_group{overflow: hidden;background: #fff;box-shadow: 0 4px 6px rgba(0,0,0,.05);margin: 0 1% 0;padding:20px 25px;}
.team_group li{float: left;width: 25%;}

.member_level{width: 103px;height: 27px;display: inline-block;background: url("../images/member_level.png") no-repeat;vertical-align: middle;}
.member_level_tc{width: 103px;height: 27px;display: inline-block;background: url("../images/member_level_tc.png") no-repeat;vertical-align: middle;}
.member_level_en{width:83px;height: 27px;display: inline-block;background: url("../images/member_level_en.png") no-repeat;vertical-align: middle;}
span.member_level_01{background-position: 0 0;}
span.member_level_02{background-position: 0 -48px;}
span.member_level_03{background-position: 0 -97px;}


.border-table{}
.border-table tr td{border: solid 1px #dfdfdf;padding: 3px 7px;}















